/* Troi Design style */
html { height: 100%; min-width: 1200/*1240*/px }
body {margin: 0;font-size: 15px;height: 100%;min-width: 1200/*1240*/px;overflow-x: auto;color: #ffffff;overflow-y: scroll;line-height: 150%;font-family: 'Open Sans Hebrew', 'Open Sans', Tahoma, serif;background: #000000;direction: rtl;text-align: right;}
a {color: #ff453a;text-decoration: none;cursor: pointer;}
a:hover { text-decoration: none; }
h1 { font-size: 27px; color: #333333; font-weight: bold; line-height: 44px; height: 46px; margin: 10px 0; }
.linex h1 {font-size: 34px;color: #ffffff;font-weight: 300;line-height: 100px;height: 100px;width: 1200px;padding: 0 20px;margin: 0 auto;}
.linex h1 .b2{ color: #B2B2B2; }
h2 { font-size: 18px; color: #333333; font-weight: 600; line-height: 38px; }
h3 {font-size: 16px;color: #ffffff;font-weight: 600;margin: 0 0 5px 0;}
.sidebar h2 { font-size: 24px; line-height:44px; color: #ffffff; font-weight: 600; margin: 0 0 15px 0; text-align: center; }
#contact h3 { font-size: 16px; font-weight: 600; margin: 0 0 10px 0; }
h4 { font-size: 14px; color: #333333; font-weight: 600; margin: 0 0 5px 0; }
#mainbody { }
.mainwidth { height: auto; min-height: 850px; margin: 0 auto 0 auto; }
.innerbg { }
.innerw {width: 1200px; padding: 0 20px;margin: 0 auto;position: relative;/* height: 110px; */}
.innerbg-fff { background-color: #ffffff; }
.header {height: 132px;   position: relative;}


#logo {float: left;width: 200px;height: 78px;display: block;padding: 0px;margin: 0;position: absolute;left: 0px; z-index: 555;background: #000000;text-align: center; top:10px;}
#logo img{width:200px ; height:78px ; top:10px; margin: 0 auto;}




.pg100 #logo {float: left;width: 200px;height: 78px;display: block;padding: 0px;margin: 0;position: absolute;left: 0px;z-index: 555;background: #000000;text-align: center;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px; top:10px;}

.pg100 #logo img{width:200px ; height:78px ; margin: 0 auto; top:10px;}


.rtt90{-webkit-transform:  rotate(270deg);-moz-transform:  rotate(270deg);-o-transform:  rotate(270deg); -ms-transform: rotate(180deg); writing-mode: bt-rl;top: 50%;position: absolute;right: -8px;font-weight: 700;}


strong{color: #ffffff;}



.linex {height: 100px;width: auto;min-width: 1200px;margin: auto;position: relative;overflow: hidden;background: transparent  url('../siteimg/linex.jpg') no-repeat;background-size: cover;}
.footer .linex { height: 15px; }
.topsss {position: absolute;right: 20px;top: 10px;width: 600px;height: 42px;z-index: 5;}
.topsss .soctext {color: #FFFFFF; font-weight:700; line-height: 32px;font-size: 17px;float: right;margin-right: 15px;margin-top: 25px; }
.iconss { width: 41px; height: 41px; background-image: url('../siteimg/topsocicons.png'); display: inline-block; position: relative; float: right; margin-top: 20px; }
.iconss.fb {background-position: 0 0;margin-right: 0; margin-top:20px;}
.iconss.yt { background-position: -58px 0px; }
.topsss .phonetext {color: #FFFFFF; font-weight:700; line-height: 32px;font-size: 20px; float: left; margin-right: 15px;margin-top: 25px; }
.iconphoness { width: 41px; height: 41px; background-image: url('../siteimg/call.png'); display: inline-block; position: relative; float: left; margin-top: 20px;}
.iconphoness.cl {background-position: 0 0;margin-right: 0;}

.content1 { width: 875px; margin-left: 40px; float: right; }
.content0 { width: 100%; margin-left: 0px; float: right; }
.footer{min-height: 60px;background-color: #333333;margin-top: 40px;border-top: 7px solid #bc2025;}
.sidebar{width: 284px; float: left; overflow-x: hidden;}
.height-min-800{min-height: 500px !important;}
.intro{line-height: 130%;font-size: 16px;color: #E6E6D7;}
.maxhlogos{  max-height: 35px;}
.galdiv .gal4w:nth-child(4n+1) {  clear: right;  margin-right: 0;}
.gal4w{width: 282px;height: 200px;display: inline-block;margin-bottom: 25px;overflow: hidden;margin-right: 20px;position: relative;background-color: #333333;}
.gal4w img{min-width: 100%; min-height: 100%; height: auto; width: auto; position: absolute;   top: -9999px;    bottom: -9999px;    left: -9999px;    right: -9999px;  margin: auto;}


#socialbar{position: absolute; left: 15px; top: 100px; margin-top: 0px; margin-left: 0px; width: 100px; height: 30px; }
#socialbar.home{position: absolute;left: 15px;top: 100px; margin-top: 0px; margin-left: 0px; width: 100px;height: 30px;}
#socialbar.stick{position: fixed; left: 15px; top: 100px; margin-top: 0px; margin-left: 0px; width: 100px; height: 30px; }
#socialbar.home.stick{position: fixed; left: 15px; top: 100px; margin-left: 0px; margin-top: 0px; width: 100px; height: 30px; }
.iconsss {    width: 30px;    height: 30px; font-size: 30px; margin-bottom: 3px; margin-right:3px;   }
.iconsss.fbook{  color: #3B579D   }
.iconsss.gp{  color: #DC4A38   }
.iconsss.tw{  color: #5EA9DD   }


.feedback{  width: 35px;    height: 120px; margin-top: 2px; }
.rotatex {
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);
-ms-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  margin-top: 34px;
  line-height: 24px;
  margin-right: 4px;
  text-align: center;
}

.iconsss.pin{  color: #5EA9DD   }
/* <i class="fa fa-pinterest-square"></i> */


#more.galdiv .gal4w:nth-child(4n+1) {  clear: right;  margin-right: 0;}
#more .gal4w{width: 250px; height: 290px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-right: 20px; position: relative;  padding: 16px;  }
#more .gal4w .imgcontainer{  width: 100%;   height: 187px;  display: inline-block;  /* margin-bottom: 25px; */  overflow: hidden; /* margin-right: 20px; */  position: relative;  background-color: #ffffff;  }
#more .gal4w img{width: 100%; height: auto; position: absolute;   bottom: 0;   top: 0; right:0; left:0; margin: auto;}
#more .gal4w img.shop{width: 80%; height: auto; position: absolute;   bottom: 0;   top: 0; right:0; left:0; margin: auto; min-width: 20px;  min-height: 20px; }

#side.galdiv .gal4w:nth-child(4n+1) {  clear: right;  margin-right: 0;}
#side .gal4w{width: 250px; height: 290px; display: inline-block; margin-bottom: 15px; overflow: hidden; margin-right: 0px; position: relative; /* background-color: #E6E6E6; */ padding: 16px;  }
#side .gal4w .imgcontainer{  width: 100%;   height: 187px;  display: inline-block;  /* margin-bottom: 25px; */  overflow: hidden; /* margin-right: 20px; */  position: relative;  background-color: #ffffff;  }
#side .gal4w img{width: 100%; height: auto; position: absolute;   bottom: 0;   top: 0; right:0; left:0; margin: auto;}
#side .gal4w img.shop{width: 80%; height: auto; position: absolute;   bottom: 0;   top: 0; right:0; left:0; margin: auto; min-width: 20px;  min-height: 20px; }

#videos.galdiv .gal4w:nth-child(2n+1) {  clear: right;  margin-right: 0;}
#videos .gal4w{width: 592px; height: 325px; display: inline-block; margin-bottom: 8px; overflow: hidden; margin-right: 8px; position: relative; background-color: #E6E6E6;}

/*
#videos .gal4w{width: 584px; height: 329px; display: inline-block; margin-bottom: 25px; overflow: hidden; margin-right: 20px; position: relative; background-color: #E6E6E6;}*/

.marquee {
 overflow: hidden;
 border-top: 3px dotted #BC2025;
 border-bottom: 3px dotted #BC2025;
 height: 60px;
 line-height: 54px;
 box-sizing: border-box;
 margin-top: 30px;
 color: #ffffff;
 direction: ltr;
 text-align: left;
 /* padding-bottom: 3px; */
 font-size: 18px;
}

.marquee i{color:#BC2025; margin-left: 5px; margin-right: 5px;  }

.vertitles{width: 66px; height: 290px; /* background-image: url('../siteimg/ver-titles.png'); */ overflow: hidden; border: 0; margin-left:7px; }
.vertitles.mivzaim{background-position: 0 0;}
.vertitles.shops{background-position: -66px 0;}
.vertitles.galleries{background-position: -134px 0;}
.vertitles.events{background-position: -198px 0;}
.h290w66{height: 290px !important; width: 66px !important;}


.rollingslide{width: 983px; overflow: hidden !important;height: 290px !important; border:0px; }
.rollingslide.v1{ margin-left: 6px; margin-right: 6px; }
.rollingslide.v2{ margin-left: 6px; margin-right: 6px;}

#rolling{position: relative;}
#rolling .strip{position: absolute; height: 100%; min-width: 983px; border:0px; }

.v1 .strip{left:0; margin:0px;}
.v2 .strip{right:0; margin:0px;}

#rolling.galdivhome .strip .v1:first-child { margin: 0px; }
#rolling .strip .gal4whome.v1{width: 210px;height: 254px;display: inline-block;margin-bottom: 0px;overflow: hidden;margin-right: 5px; position: relative;background-color: #333333;padding: 16px;float: right;}

#rolling.galdivhome .strip .v2:first-child { margin-right: 0; }
#rolling .strip .gal4whome.v2{width: 210px; height: 254px; display: inline-block; margin-bottom: 0px; overflow: hidden; margin-left: 5px; position: relative; background-color: #E6E6E6; padding: 16px;  float: right;  }

#rolling .gal4whome .imgcontainer{  width: 100%;   height: 140px;  display: inline-block; overflow: hidden;position: relative;  background-color: #ffffff;   box-sizing: border-box;  }
#rolling .gal4whome img{min-width: 100%; min-height: 100%; height: auto; width: 100%; position: absolute;   top: -9999px;    bottom: -9999px;    left: -9999px;    right: -9999px;  margin: auto;}
#rolling .gal4whome img.shop{width: 80%; height: auto; position: absolute;   bottom: 0;   top: 0; right:0; left:0; margin: auto;  min-width: 20px;  min-height: 20px;}



#homepage .arrow, #mivzaimofshop  .arrow{    width: 66px;    height: 100%;    background-image: url('../siteimg/sliderarrows.png');   display: block;   background-repeat: no-repeat; }
#homepage .arrow.levo, #mivzaimofshop .arrow.levo  {   background-position: -4px 110px; left: 23px; border: 0; margin:0; }
#homepage .arrow.prav, #mivzaimofshop .arrow.prav {   background-position: -76px 110px; right: 23px; border: 0; margin:0; }




#contact .col1{width: 380px; margin-right: 85px; float:right; }
#contact .col2{width: 630px; margin-right: 10px; float:right;}

#tex1 .col1{width: 47%;margin-right: 0;float:right;}
#tex1 .col2{width: 48%;margin-right: 0;float: left;}


#contact .contactlist {display:block;position:relative; width:100%;}
#contact .col1 .contactlist h5{  color:#999999; font-weight: 400; width: 110px; overflow:hidden; float:right;}
#contact .col1 .contactlist address{text-align: right; color:#999999; }





#contactform{height:auto; width:100%; margin: 1px 0 0 0;}

#contactform h5{color:#999999;font-weight: 400;width: 100px;overflow:hidden;float:right;line-height: 34px;margin-top: 7px;}
#contactform form input {width: 470px;height: 34px;float: left;background: #404040;color: #969999;line-height: 34px;margin-top: 7px;border: 0;}
#contactform form textarea {width: 470px;height: 180px;background: #404040;color: #969999;float: left;margin-top: 7px;border: 0;}
#contactform form .sendbuttom {height: 46px;font-size: 22px;text-align: center;color: #ffffff;border: 0;float: left;line-height: 40px;width: 470px;cursor: pointer;font-weight: 700;margin-top: 7px;background-color: #bc2025;}
#contactform form input[type="checkbox"]{float: none;display: inline-block;width: 17px;height: 17px;line-height: 28px;margin-top: 5px;vertical-align: middle;}
#contactform form input[type="checkbox"] + label{display: inline-block;line-height: 28px;height: 28px;vertical-align: middle;color: darkgrey;margin-right: 5px;}


.logostrip{display: inline-block;    height: 30px; width: auto; margin: auto 25px; }
.logostrip img{ height: 100%; width: auto; }






#mask {   position:absolute;  z-index:9000;  background-color:#fff;  display:none;  top:0;}
  
#boxes .window {  position:fixed;  width:440px;  height:200px;  display:none;  z-index:9999;  padding:20px;  top:0;  left: 0;}

#boxes #dialog {padding: 10px 20px;width: 560px;height: auto;border: 0px solid #343434;background-color: #E6E6E6;
-webkit-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.3);box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.3);
}




.wcol280{width:280px;}
.wcol890{width:890px;}
.chekcbb{width: 470px; padding-top: 10px;}





#menucontainer {/* float: right; */width: auto;padding: 0;height: 25px;margin: 0px auto 0 auto;text-align: right;z-index: 20;top: 100px;right: 20px;}
#topmenu { width: 100%; height: 25px; margin: 0 auto 0 auto; padding: 0; text-align: center; }
#topmenu ul { padding-left: 0px; margin: 0 auto 0 auto; height: 25px; text-align: center; }
#topmenu ul li { list-style: none; display: inline; margin: 0 auto 0 auto; float: right; white-space: nowrap; position: relative; }
#topmenu ul li > a {color: #B2B2B2;text-align: center;font-weight: 400;font-size: 18px;height: 22px;/* float: left; */line-height: 22px;margin: 0 0 0 30px;padding: 0 0px 0 0px;border: solid 0px transparent;}
#topmenu ul li > a:hover { color: #ffffff; }
#topmenu ul li.active { }
#topmenu ul li > a.active {color: #ffffff;font-weight: 700;}
#topmenu ul li:hover > a.active {color: #ffffff;}
#topmenu ul li.active:hover > a { }
/* #topmenu ul li.active.parent > a {padding-left: 20px; background: transparent url('../siteimg/dropdown_arrwactive.png') no-repeat  0 2px !important; } */
#topmenu ul li.active.parent > a::after {display: inline-block; content:'\f0d7' ; font-family: FontAwesome; margin-right:5px;}
/* #topmenu ul li.parent > a { padding-left: 20px; background: transparent url('../siteimg/dropdown_arrw.png') no-repeat  0 2px; }*/
#topmenu ul li.parent > a::after  { display: inline-block; content:'\f0d7' ; font-family: FontAwesome; margin-right:5px;}
#topmenu ul li.parent:hover > a { }
#topmenu ul li.parent.active > a {color: #ffffff;font-weight: 700;}
#topmenu ul li.parent  > a.active {color: #ffffff;/* background: transparent url('../siteimg/dropdown_arrwactive.png') no-repeat  0 2px !important; */}
#topmenu ul li .submenu { list-style: none; position: absolute; z-index: 9999; display: none; margin-left: -56px; }
#topmenu ul li:hover .submenu {list-style: none;position: absolute;z-index: 9999;display: block;margin-left: -57px;right: 0;}
#topmenu ul li ul {padding: 1px 0 0 0px;min-width: 200px;margin-top: 0;float: right;height: auto;margin-right: -20px;}
#topmenu ul li ul li {/*padding: 0 0;       display: block;      margin: 0 auto 0 auto;      float: right;*/width: 100%;background-color: rgba(0, 0, 0, 0.89);}
#topmenu ul li ul li:hover {/* background-color: #ffffff; */}
#topmenu ul li ul li:hover a {border: none;color: #ffffff;}
#topmenu ul li ul li a {color: #999999;text-align: right;display: block;/*font-weight: bold;*/font-size: 18px;height: 32px;float: right;line-height: 22px;margin: 0;padding: 3px 20px;width: 100%;box-sizing: border-box;}
#topmenu ul li ul li a.active { font-weight: 400;}
#topmenu .shadowmenu{width: 100%;float: right;margin-top: 20px; margin-right: 20px;/* -webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.3); */-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.3);/* box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.3); */}
#topmenu .homeactive {display: inline-block; width: 20px;height: 20px; background-image: url('../siteimg/home_active.png'); background-repeat:no-repeat; }
#topmenu .home {display: inline-block; width: 20px;height: 20px; background-image: url('../siteimg/home.png'); background-repeat:no-repeat; }
#topmenu .home:hover {display: inline-block; width: 20px;height: 20px; background-image: url('../siteimg/home_hover.png'); background-repeat:no-repeat; }

#logoslider table{margin: 0 auto;}
#footermenu { width: 100%; height: 25px; margin: 20px auto 0px auto; padding: 0; text-align: center; }
#footermenu ul { padding-left: 0px; margin: 0 auto 0 auto; height: 25px; text-align: center; }
#footermenu ul li { list-style: none; display: inline; margin: 0 auto 0 auto; float: right; white-space: nowrap; position: relative; }
#footermenu ul li > a {
    color: #bfbfbf;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    height: 22px;
    float: left;
    line-height: 22px;
    margin: 0 0 0 11px;
    padding: 0 0px 0 0px;
    border: solid 0px transparent;
}
#footermenu ul li > a:hover { color: #ffffff; }

.yahli{line-height: 30px; color: #ffffff; float: left;}
.yahli p span{ color: #ffffff}
.yahli a{ color: #ffffff}
.yahli a:visited{ color: #ffffff}
.yahli a:hover{ color: #ffffff}


.bgorange { background-color: #bc2025; }
.lineorange {border-bottom: 0px  solid #f78d1e;}
.bgpurple {background-color: #BC2025;}
.linepurple {border-bottom: 6px  solid #BC2025;}
.colorpurple {color: #FF4538;}
.bggreen { background-color: #9bc328; }
.linegreen {border-bottom: 4px  solid #bc2025;}
.bgviolet { background-color: #7e3393; }
.bgviolet:hover { background-color: #7e3393; }
.lineviolet { border-bottom: 4px  solid #7e3393; }
.colorviolet { color: #7e3393; }
.bggrey {background-color: #333333;}
.linegrey { border-bottom: 4px  solid #cccccc; }
.greyline{height: 8px; background-color: #e5e5e5; margin: 20px auto;}
.colorwhite{color: #ffffff !important;}

.rightigul{-webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px;-moz-border-radius-topright: 10px;-moz-border-radius-bottomright: 10px;border-top-right-radius: 10px;border-bottom-right-radius: 10px;}
.leftigul{-webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-bottomleft: 10px;border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
.bottomigul{-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
.topigul{-webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;}

.shoonmob {display: none !important;}

.sidedescr h4{color: #FF453A; font-size: 18px;}
.sidedescr h1{color: #ffffff; font-size: 24px;}
.sidedescr .sintro{color: #ffffff; font-size: 16px;}

#homeslider{height: 600px;width: auto;min-width: 1200px;margin: auto;position: relative;overflow: hidden;background: transparent url('../siteimg/loader.gif') no-repeat 50% 50%; }
#homeslider .slide{height: 600px;width: 100%;background-size: cover;opacity: 0;top: 0;z-index: 1;position: absolute;background-position: 50% 50%;}
#homeslider .slide a{ background-size: cover; height: 100%;}

#homeslider .video {text-align:center; }

#homeslider .arrow {width: 74px;height: 74px;background-image: url('../siteimg/sliderarrows.png');background-repeat: no-repeat;display: block;position: absolute;z-index: 99;top: 285px; border: 0; margin: 0; }
#homeslider .arrow.levo  {   background-position: 0px 0px; left: 23px; }
#homeslider .arrow.prav {   background-position: -74px 0; right: 23px; }






/*
#homeslider .slide .slideimg2{left: -70px; z-index: 22; display: block; position: absolute; top: -405px; opacity: 0.1}
#homeslider .slide .slideimg3{right: 0; z-index: 33; display: block;position: absolute; bottom: -405px;opacity: 0.1}
#homeslider .slide .slideimg4{left: 0; z-index: 44; display: block;position: absolute; left: -150px;opacity: 0}
*/



 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: #555;
  color: #fff;
  text-align: right;
  direction: rtl;
  padding: 5px;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -125px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow 
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
} */

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 
